Subject: Re: Script
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Mon, 21 Sep 2009 12:19:55 -0400

Josh,
We made some changes (per Steve and Joe).  I was told to include the Lawsuit Prevention posters.  I can send over some pdf files for those if you feel that would be helpful.  My reps just say the name of each poster that is included in the set.  That seems to work fine.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Cc: Jim Borum 
  Sent: Monday, September 21, 2009 9:47 AM
  Subject: Script

  I am typing up and additional help sheet to include the shipping/tax/additional poster rules. 

  We will go live as soon as I get the ok on the script from you.

  Thanks,

  Josh Bridges 

  Director of Operations

  RDI Marketing Services, Inc

  513-338-1172 Direct

  513-623-8656 Mobile